{
    "slug": "shntmk",
    "name_fi": "SIK100-historianäyttelytiimi",
    "name_en": "",
    "roles": [
      {
        "name_fi": "SIK100-historianäyttelyvastaava",
        "name_en": "",
        "representatives": [
          {
            "name": "Timi Tiira"
          }
        ]
      },
      {
        "name_fi": "Yrityssuhdevastaava",
        "name_en": "",
        "representatives": [
          {
            "name": "Ella Eilola"
          },
          {
            "name": "Taneli Myllykangas"
          },
          {
            "name": "Jesse Räisänen"
          },
          {
            "name": "Ville Kaakinen"
          },
          {
            "name": "Ville-Pekka Laakkonen"
          }
        ]
      }
    ]
  }